maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gonzalo Vásquez Sáez" <gonzalo.vasquez.s...@gmail.com>
Subject Problem building/installing an ejb project
Date Tue, 17 Apr 2007 21:39:34 GMT
I'm getting the following error:

"Error assembling EJB: META-INF/ejb-jar.xml is required for ejbVersion 2.x"

Attached is the ejb-jar.xml file that I'm using, which actually being
deployed onto a WebSphere 6.0 works fine, but according to Maven and Xml
Writer it's not valid (doesn't comply to the refered XSD), but I can't seem
to find where the problem is.

Against what XSD is maven checking? Which is maven's supported structure for
this kind of files? Are there any properties I can configure to avoid this
check being done?

Any help would be appreciated.

Regards,

Gonzalo Vasquez

Mime
View raw message